.content-17 {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 100px;
  --item-width: 520px;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.content-17 .content-wrapper {
  width: 100%;
  max-width: 1620px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 30px auto 50px;
  overflow: hidden;
}

.content-17 .content-wrapper .left-content {
  width: 800px;
  height: 660px;
  border-radius: 20px;
  overflow: hidden;
}

.content-17 .content-wrapper .left-content .bg-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-17 .content-wrapper .right-content {
  width: 800px;
  height: 660px;
}

.content-17 .content-wrapper .right-content ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.content-17 .content-wrapper .right-content ul li {
  width: 395px;
  height: 325px;
  border-radius: 20px;
  background: rgba(86, 139, 131, 0.1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.content-17 .content-wrapper .right-content ul li .icon {
  width: 100px;
  height: 100px;
}

.content-17 .content-wrapper .right-content ul li .label {
  font-weight: 700;
  font-size: 30px;
}

.content-17 .content-wrapper .right-content ul li .text {
  font-weight: 400;
  font-size: 20px;
  width: 240px;
  text-align: center;
}

.content-17 .desc-content {
  max-width: 80%;
  margin-top: 20px;
  text-align: center;
}


@media (max-width: 1650px) {
  .content-17 .content-wrapper {
    max-width: 1280px;
  }

  .content-17 .content-wrapper .left-content {
    width: 630px;
    height: 520px;
  }

  .content-17 .content-wrapper .right-content {
    width: 630px;
    height: 520px;
  }

  .content-17 .content-wrapper .right-content ul li {
    width: 310px;
    height: 255px;
  }

  .content-17 .content-wrapper .right-content ul li .icon {
    width: 80px;
    height: 80px;
  }

  .content-17 .content-wrapper .right-content ul li .label {
    font-size: 24px;
  }

  .content-17 .content-wrapper .right-content ul li .text {
    font-size: 16px;
    width: 180px;
  }
}

@media (max-width: 1300px) {
  .content-17 .content-wrapper {
    max-width: auto;
    flex-wrap: wrap;
    justify-content: center;
  }

  .content-17 .content-wrapper .left-content {
    width: 80%;
    height: 520px;
  }

  .content-17 .content-wrapper .right-content {
    width: 80%;
    height: 520px;
  }

  .content-17 .content-wrapper .right-content ul li {
    width: calc(50% - 5px);
    height: 255px;
  }
}